CVE-2004-0757

Table of Contents

Impact:
Important
Public Date:
2004-07-22
Bugzilla:
1617270: CVE-2004-0757 security flaw

The MITRE CVE dictionary describes this issue as:

Heap-based buffer overflow in the SendUidl in the POP3 capability for Mozilla before 1.7, Firefox before 0.9, and Thunderbird before 0.7, may allow remote POP3 mail servers to execute arbitrary code.

Find out more about CVE-2004-0757 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 2.1 RHSA-2004:421 2004-08-04
Red Hat Enterprise Linux 3 (mozilla) RHSA-2004:421 2004-08-04
Last Modified

CVE description copyright © 2017, The MITRE Corporation